html
{
   margin: 100;
   /* setting border: 0 hoses ie6 win window inner well border */
   padding: 0;
}


}

body {
	line-height: 1;
	color: #fff;
	background: white;
	font-size: 70%; /* Sets 1em to 10px */
	font-family: 'Lucida Grande', arial, verdana, sans-serif;
	}

/* Font Controls */	

h1, h2, h3 {
	font-family: georgia, times new roman, serif;
	font-size: 1.5em;
	font-style: italic;
	margin-bottom: 20px;
	padding-bottom: 8px;
	border-bottom: 1px solid #333;
	font-weight: normal;
}

h3 {
	font-size: 1.5em;
}

h1.single {
	font-size: 1.6em;
	font-weight: normal;
}

h2.meta {
	font-size: 1.2em;
	border-bottom: none;
	margin-top: 20px;
	margin-bottom: 0px;
}

h3.single {
	padding-top: 8px;
}

#blogTitle h1, #blogTitle h2 {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
}

#blogTitle h1 {
	font-size: 1.6em;
	color: #c93a32;
	text-transform: none;
letter-spacing: 0.1em;
}

#blogTitle h1 a {
	font-family: georgia, times new roman, serif;
	color: #c93a32;
	text-transform: none;
	text-decoration: none;
}

#blogTitle h2 {
	font-size: 1.0em;
	color: #606060;
	line-height: 2.2em;
	text-transform: lowercase;
	padding-bottom: 10px;
}


#blogTitle h1, #blogTitle h2 {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
}



a {
	color: #333;
	text-decoration: none;
}

a:hover {
color: #e73930;
text-decoration: none;
}
